View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012427ParaView(No Category)public2011-07-29 11:402011-12-15 12:46
ReporterNikhil Shetty 
Assigned ToNikhil Shetty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionDevelopment 
Target VersionFixed in Version3.12 
Summary0012427: Move from older VRPN and VRUI plugins to a better and generic VR plugin
DescriptionA modern VR plugin architecture is incorporated. This takes into account both VRPN and VRUI connections. Therefore the older Plugins are replaced by this new architecture.
TagsNo tags attached.
ProjectKitware
Topic NameVR-Plugin
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027249)
Utkarsh Ayachit (administrator)
2011-08-04 18:08

Developer note: Issue slated for gatekeeper review on Aug 7, 2 PM EDT.
(0027358)
Utkarsh Ayachit (administrator)
2011-08-12 14:23

Merged into git-master

- Issue History
Date Modified Username Field Change
2011-07-29 11:40 Nikhil Shetty New Issue
2011-07-29 14:21 Nikhil Shetty Status backlog => todo
2011-07-29 14:21 Nikhil Shetty Resolution open => fixed
2011-07-29 14:47 Nikhil Shetty Assigned To => Nikhil Shetty
2011-07-29 14:47 Nikhil Shetty Status todo => active development
2011-07-29 15:34 Nikhil Shetty Topic Name => VR-Plugin
2011-07-29 15:34 Nikhil Shetty Status active development => gatekeeper review
2011-08-04 18:08 Utkarsh Ayachit Note Added: 0027249
2011-08-12 14:23 Utkarsh Ayachit Status gatekeeper review => customer review
2011-08-12 14:23 Utkarsh Ayachit Note Added: 0027358
2011-08-12 23:40 Utkarsh Ayachit Fixed in Version => 3.12
2011-12-15 12:46 Nikhil Shetty Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker